.fr-video{display:block;width:100%;padding-bottom:52.34%;margin-bottom:0;height:0;overflow:hidden;padding-top:1.5625rem;position:relative}.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}button.loadmore{display:block;margin:1rem auto}button.loadmore.mobile-button{display:none}.total-blog-list{list-style:none;margin:0;padding:0;display:block;width:100%;position:relative}.total-blog-list .post{position:relative;margin:0;width:100%;overflow:auto}.total-blog-list.hyphenate .post-title,.total-blog-list.hyphenate .post-summary{overflow-wrap:break-word;word-wrap:break-word;hyphens:auto}.total-blog-list.layout-cards .post{float:left;overflow:hidden}.total-blog-list:after{content:'';display:block;clear:both}
.total-blog-list .post-summary > ul,.total-blog-list .post-summary > ol{margin-bottom:1.25rem}.total-blog-list .post-summary *:last-child{margin-bottom:0}
.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
.post-image-wrapper{width:100%;overflow:hidden;position:relative}.post-image{width:100%;margin:0;padding:0;text-align:center;list-style:none}.post-image.thumbs,.post-image.thumbs-auto{overflow:hidden}.post-image.thumbs li,.post-image.thumbs-auto li{margin:0;float:left}.post-image.thumbs.thumb-grid-2 li,.post-image.thumbs-auto.thumb-grid-2 li{width:50%}.post-image.thumbs.thumb-grid-3 li,.post-image.thumbs-auto.thumb-grid-3 li{width:33.333333%}.post-image.thumbs.thumb-grid-4 li,.post-image.thumbs-auto.thumb-grid-4 li{width:25%}.post-image.thumbs.thumb-grid-5 li,.post-image.thumbs-auto.thumb-grid-5 li{width:20%}.post-image li{list-style:none;overflow:hidden}.post-image img{max-width:100%;width:auto;height:auto;display:block}.post-image.animate{transform:translateZ(0);overflow:hidden}.post-image.animate li{overflow:hidden;transform:translateZ(0);transition:transform 0.5s ease,filter 0.5s ease}.post-image.animate.shadow-in:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;transition:box-shadow 0.5s ease}.post-bg-image{width:100%;background-position:center center;background-repeat:no-repeat;background-size:cover}.post .orbit-timer{display:none}.post .orbit-next,.post .orbit-prev{opacity:0;transition:opacity 0.5s ease}.post:hover .orbit-next,.post:hover .orbit-prev{opacity:1}
.total-blog-list .blog-link{text-decoration:none}.total-blog-list .post_layout_wrapper,.total-blog-list .post_column1,.total-blog-list .post_column2{width:100%;position:relative}.total-blog-list .show-on-hover{opacity:0;transition:opacity 0.3s ease-in 0s}.total-blog-list .post:hover .show-on-hover{opacity:1}.total-blog-list .height-full{height:100%}.total-blog-list .height-full > .post_column1{height:100%}.total-blog-list .inline-width{width:auto;display:inline-block}.total-blog-list .overlap-top,.total-blog-list .overlap-bottom{z-index:5}.total-blog-list .absolute-top{z-index:5;position:absolute;top:0}.total-blog-list .absolute-bottom{z-index:5;position:absolute;bottom:0}.total-blog-list .vertical-center{z-index:5;position:absolute;top:50%;transform:translateY(-50%)}
.total-blog-list .post-date:not(.small):not(.today){font-size:0.9rem;display:block;width:100%;margin:0.5rem 0}.total-blog-list .post-date:not(.small):not(.today).hide{display:none}
.total-blog-list .button.readmore{margin-top:1rem;margin-bottom:0}.total-blog-list .button.readmore.centered{margin-left:auto !important;margin-right:auto !important;display:table}.total-blog-list .button.readmore.fixed-bottom{position:absolute;bottom:0;left:0;margin:0 !important}.total-blog-list .button.readmore.fixed-bottom.right{left:auto;right:0}.total-blog-list .button.readmore.fixed-bottom.centered{margin-left:0 !important;margin-right:0 !important;left:50%;transform:translateX(-50%)}
/* @group Wrapper and reset */

#quoteSliderWrapperstacks_in_80865_2 {
	-moz-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	-webkit-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	margin: 0px; /* Space needed for the shadow */
	border-radius: 0px;
	padding-bottom: 1.00%;
	padding-top: 2.00%;
	position: relative;
	visibility: hidden;
}

#quoteSliderWidthWrapperstacks_in_80865_2 {
	max-width: 1040px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#quoteSliderWrapperstacks_in_80865_2 ul,
#quoteSliderWrapperstacks_in_80865_2 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

/* @group Title */

#quoteSliderTitlestacks_in_80865_2 {
	font-size: 28px;
	display: block;
	color: rgba(5, 119, 128, 1.00);
	text-align: center;
	padding-bottom: 3.00%;
	border-bottom: 1px solid rgba(204, 204, 204, 1.00);
	width: 75.00%;
	margin: 0 auto 3.00%;
	font-weight: 400;
}

@media screen and (max-width: 768px) {
	#quoteSliderTitlestacks_in_80865_2 {
		font-size: 18px;
	}
}

/* @end */

/* @group Background */ /* */




/* Solid colour fill */
#quoteSliderWrapperstacks_in_80865_2 {
	background: rgba(255, 255, 255, 1.00);
}

#portholeStackstacks_in_80865_2:hover #quoteSliderWrapperstacks_in_80865_2 {
	background: rgba(255, 255, 255, 1.00);
}

















/* */ 

/* @end */



/* @group BX Slider */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#slider-wrapperstacks_in_80865_2 {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

/* @end */

#slider-wrapperstacks_in_80865_2 img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

#slider-wrapperstacks_in_80865_2 .bx-viewport {
	left: 0;
	background: transparent;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#slider-wrapperstacks_in_80865_2 .bx-pager,
#slider-wrapperstacks_in_80865_2 .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */

#QuoteSliderPagerstacks_in_80865_2 .bx-pager,
#QuoteSliderPagerFake .bx-pager {
	text-align: center;
	font-weight: bold;
	color: #C0C0C0;
	padding-top: 20px;
}

#QuoteSliderPagerstacks_in_80865_2 .bx-pager .bx-pager-item,
#QuoteSliderPagerstacks_in_80865_2 .bx-controls-auto .bx-controls-auto-item,
#QuoteSliderPagerFake .bx-pager .bx-pager-item,
#QuoteSliderPagerFake .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#QuoteSliderPagerstacks_in_80865_2 .bx-pager.bx-default-pager a,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a {
	background: #C0C0C0;
	text-indent: -9999px;
	font-size: 0px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#QuoteSliderPagerstacks_in_80865_2 .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerstacks_in_80865_2 .bx-pager.bx-default-pager a.active,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a.active {
	background: #E65926;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#slider-wrapperstacks_in_80865_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#slider-wrapperstacks_in_80865_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* @end */

/* @group Next / Previous buttons */

#nextstacks_in_80865_2,
#prevstacks_in_80865_2 {
	position: absolute;
	font-size: 35px;
	z-index: 100;
}

#nextstacks_in_80865_2 {
	
	right: 5px;
	top: 50%;
}

#prevstacks_in_80865_2 {
	left: 5px;
	top: 50%;
}

#nextstacks_in_80865_2 a,
#prevstacks_in_80865_2 a,
#nextstacks_in_80865_2 a [class^="fa fa-"],
#prevstacks_in_80865_2 a [class^="fa fa-"] {
	color: rgba(192, 192, 192, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#nextstacks_in_80865_2 a:hover,
#prevstacks_in_80865_2 a:hover,
#nextstacks_in_80865_2 a:hover [class^="fa fa-"],
#prevstacks_in_80865_2 a:hover [class^="fa fa-"] {
	color: rgba(5, 119, 128, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
}

#nextstacks_in_80865_2 .disabled,
#prevstacks_in_80865_2 .disabled {
	display: none;
}

@media screen and (max-width: 768px) {
	#nextstacks_in_80865_2,
	#prevstacks_in_80865_2 {
		font-size: 25px;
	}
}


/* @end */

/* @group Quotes */

#quoteSliderWrapperstacks_in_80865_2 li {
	font-size: 18px;
	font-style: italic;
	width: auto;
	display: block;
	color: rgba(51, 51, 51, 1.00);
	text-align: center;
}

#quoteSliderWrapperstacks_in_80865_2 li a {
	color: %id=quoteslider_quotestaticlinks;
	background: none;
	outline: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#quoteSliderWrapperstacks_in_80865_2 li a:hover {
	color: %id=quoteslider_quotehoverlinks;
	background: none;
	outline: none;
}

#quoteSliderWrapperstacks_in_80865_2 li div {
	padding-bottom: 2.00%;
	padding-top: 0.00%;
	padding-left: 10.00%;
	padding-right: 10.00%;
}

@media screen and (max-width: 768px) {
	#quoteSliderWrapperstacks_in_80865_2 li {
		font-size: 12px;
	}
}

/* @end */

/* @group Cites */

#quoteSliderWrapperstacks_in_80865_2 li cite {
	display: block;
	font-style: normal;
	color: rgba(5, 119, 128, 1.00);
	margin-top: 8px;
}


#quoteSliderWrapperstacks_in_80865_2 li cite:before {
	content: '- ';
}


/* @end */



@media print {
	#quoteSliderWrapperstacks_in_80865_2 {
		display: none;
	}
}
#stacks_in_80868>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80868>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_80868>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_80868>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_80868>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_80868>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80868>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_80868 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_80869{border-radius:0px;}#stacks_in_80869 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80869 .boxgrid .back,#stacks_in_80869 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80869 .boxgrid .cover{opacity:1.00;}
#stacks_in_80930 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80930 .bgimage
{
	display:none;
}
#stacks_in_80932,#stacks_in_80932 .stacks_out,#stacks_in_80932 .stacks_in{overflow:visible}#stacks_in_80932{padding:0.15em 0}

#stacks_in_80933 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80937 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80937 .bgimage
{
	display:none;
}
#stacks_in_80939,#stacks_in_80939 .stacks_out,#stacks_in_80939 .stacks_in{overflow:visible}#stacks_in_80939{padding:0.15em 0}

#stacks_in_80940 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80887{border-radius:0px;}#stacks_in_80887 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80887 .boxgrid .back,#stacks_in_80887 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80887 .boxgrid .cover{opacity:1.00;}
#stacks_in_80888 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80888 .bgimage
{
	display:none;
}
#stacks_in_80890,#stacks_in_80890 .stacks_out,#stacks_in_80890 .stacks_in{overflow:visible}#stacks_in_80890{padding:0.15em 0}

#stacks_in_80891 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80896 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80896 .bgimage
{
	display:none;
}
#stacks_in_80898,#stacks_in_80898 .stacks_out,#stacks_in_80898 .stacks_in{overflow:visible}#stacks_in_80898{padding:0.15em 0}

#stacks_in_80899 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80905{border-radius:0px;}#stacks_in_80905 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80905 .boxgrid .back,#stacks_in_80905 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80905 .boxgrid .cover{opacity:1.00;}
#stacks_in_80870 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80870 .bgimage
{
	display:none;
}
#stacks_in_80872,#stacks_in_80872 .stacks_out,#stacks_in_80872 .stacks_in{overflow:visible}#stacks_in_80872{padding:0.15em 0}

#stacks_in_80873 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80878 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80878 .bgimage
{
	display:none;
}
#stacks_in_80880,#stacks_in_80880 .stacks_out,#stacks_in_80880 .stacks_in{overflow:visible}#stacks_in_80880{padding:0.15em 0}

#stacks_in_80881 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_80800 {
	padding: 100px 0px 100px 0px;
}
#blog_stacks_in_80779.layout-list .post{border-width:0px 0px 0px 0px;border-style:solid;border-color:rgba(0, 0, 0, 0.20);background-color:rgba(221, 221, 221, 1.00);padding:1.00rem 1.00rem 1.00rem 1.00rem;margin:1.31rem 0}#blog_stacks_in_80779.layout-list .post:first-child{margin-top:0}#blog_stacks_in_80779.layout-list .post:last-child{box-shadow:none}#blog_stacks_in_80779.layout-list .post.alternate:nth-child(even){border-color:rgba(0, 0, 0, 0.10);background-color:rgba(0, 0, 0, 0.00)}#blog_stacks_in_80779.layout-list .post.featured{}#blog_stacks_in_80779.layout-list .post.draft{}#blog_stacks_in_80779.layout-list .post .post-image.thumbs li{width:15%;max-width:100px;margin:0px;border:0px solid rgba(255, 255, 255, 1.00)}#blog_stacks_in_80779 .post{border-radius:0px}#loadmore_stacks_in_80779{background-color:rgba(5, 119, 128, 1.00);color:rgba(255, 255, 255, 1.00)}#loadmore_stacks_in_80779:hover{background-color:rgba(5, 119, 128, 1.00)}#loadmore_stacks_in_80779.ghost{background-color:transparent;border-width:1px;border-color:rgba(5, 119, 128, 1.00);color:rgba(5, 119, 128, 1.00)}#loadmore_stacks_in_80779.ghost:hover{color:rgba(255, 255, 255, 1.00);border-color:rgba(5, 119, 128, 1.00);background-color:rgba(5, 119, 128, 1.00)}
.layout1_stacks_in_80785,.layout2_stacks_in_80785{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;padding:calc(16rem/16);}.layout1_stacks_in_80785.bgcolor,.layout2_stacks_in_80785.bgcolor{background-color:rgba(204, 204, 204, 1.00)}.layout1_stacks_in_80785.bgimage,.layout2_stacks_in_80785.bgimage{background-image:url();background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}.layout2_stacks_in_80785 > .post_column1{float:left;width:100%;padding-right:0}@media only screen and (min-width:40.063em){.layout2_stacks_in_80785 > .post_column1{width:50.00%;padding-right:5.000000px}}@media only screen and (min-width:62.563em){.layout2_stacks_in_80785 > .post_column1{width:33.00%;padding-right:10.000000px}}.layout2_stacks_in_80785 > .post_column2{float:right;width:100%;padding-left:0}@media only screen and (min-width:40.063em){.layout2_stacks_in_80785 > .post_column2{width:50.000000%;padding-left:5.000000px}}@media only screen and (min-width:62.563em){.layout2_stacks_in_80785 > .post_column2{width:67.000000%;padding-left:10.000000px}}.layout2_stacks_in_80785:after{content:' ';display:block;clear:both}
.stacks_in_80781 .post-image{border-radius:0px;}.stacks_in_80781 .post-image li{padding:calc(0rem/16);}.stacks_in_80781 .post-image .post-bg-image{height:200px}.stacks_in_80781 .post-image img,.stacks_in_80781 .post-image .post-bg-image{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;}.stacks_in_80781 .post-image img{}.post .stacks_in_80781 .post-image.scale-down li{transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_80781 .post-image.scale-down li{transform:scale(1) rotateZ(0deg)}.post:hover .stacks_in_80781 .post-image.scale-up li{transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_80781 .post-image.shadow-in:after{box-shadow:inset 0 0 200px rgba(0, 0, 0, 1.00)}.post:hover .stacks_in_80781 .post-image.blur li{filter:blur(10px)}
.layout1_stacks_in_80944,.layout2_stacks_in_80944{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;padding:calc(20rem/16) calc(0rem/16) calc(0rem/16) calc(0rem/16);}.layout1_stacks_in_80944.bgcolor,.layout2_stacks_in_80944.bgcolor{background-color:rgba(204, 204, 204, 1.00)}.layout1_stacks_in_80944.bgimage,.layout2_stacks_in_80944.bgimage{background-image:url();background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}.layout1_stacks_in_80944.height-fixed > .post_column1{height:300px;overflow-y:auto}@media only screen and (min-width:40.063em){.layout1_stacks_in_80944.height-auto-fixed > .post_column1{height:300px;overflow-y:auto}}.layout1_stacks_in_80944.float-left,.layout1_stacks_in_80944.float-right{width:100%;float:none}@media only screen and (min-width:40.063em){.layout1_stacks_in_80944.float-left,.layout1_stacks_in_80944.float-right{width:50.00%}}@media only screen and (min-width:62.563em){.layout1_stacks_in_80944.float-left,.layout1_stacks_in_80944.float-right{width:50.00%}}@media only screen and (min-width:40.063em){.layout1_stacks_in_80944.float-left{float:left}}@media only screen and (min-width:40.063em){.layout1_stacks_in_80944.float-right{float:right}}.layout1_stacks_in_80944.overlap-top{margin-top:-100px}.layout1_stacks_in_80944.overlap-bottom{margin-bottom:-100px}
.total-blog-list .button.stacks_in_80791{background-color:rgba(5, 119, 128, 1.00);color:rgba(255, 255, 255, 1.00) !important}.total-blog-list .button.stacks_in_80791:hover{background-color:rgba(5, 119, 128, 0.30)}.total-blog-list .button.stacks_in_80791.ghost{background-color:transparent;border-width:1px;border-color:rgba(5, 119, 128, 1.00);color:rgba(5, 119, 128, 1.00) !important}.total-blog-list .button.stacks_in_80791.ghost:hover{color:rgba(255, 255, 255, 1.00) !important;border-color:rgba(5, 119, 128, 0.30);background-color:rgba(5, 119, 128, 0.30)}

form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
